.TH "alatZaAnalitiku/src/dataframe.h" 3 "AlatZaAnalitiku" \" -*- nroff -*-
.ad l
.nh
.SH NAME
alatZaAnalitiku/src/dataframe.h
.SH SYNOPSIS
.br
.PP
\fR#include <unordered_map>\fP
.br
\fR#include <QString>\fP
.br
\fR#include <QVector>\fP
.br

.SS "Classes"

.in +1c
.ti -1c
.RI "class \fBVarVector\fP"
.br
.ti -1c
.RI "class \fBDataFrame\fP"
.br
.in -1c
.SS "Enumerations"

.in +1c
.ti -1c
.RI "enum \fBTYPE\fP { \fBNUMERIC\fP, \fBSTRING\fP }"
.br
.in -1c
.SH "Enumeration Type Documentation"
.PP 
.SS "enum \fBTYPE\fP"

.PP
\fBEnumerator\fP
.in +1c
.TP
\fB\fINUMERIC \fP\fP
.TP
\fB\fISTRING \fP\fP
.SH "Author"
.PP 
Generated automatically by Doxygen for AlatZaAnalitiku from the source code\&.
